
body{
	color: #000;
	font-size: 14px;
	font-family: 'Cabin', sans-serif;
}

a.blue-btn2 {
	display:none !important;
}


/* ========================================================================
   Component: Grid
 ========================================================================== */
/*
 * 1. Makes grid more robust so that it can be used with other block elements like lists
 */
.uk-grid {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* 1 */

  list-style: none;
}
/*
 * DEPRECATED
 * Micro clearfix
 * Can't use `table` because it creates a 1px gap when it becomes a flex item, only in Webkit
 */
.uk-grid:before,
.uk-grid:after {
  content: "";
  display: block;
  overflow: hidden;
}
.uk-grid:after {
  clear: both;
}
/*
 * Grid cell
 * 1. Space is allocated solely based on content dimensions
 * 2. Makes grid more robust so that it can be used with other block elements
 * 3. DEPRECATED Using `float` to support IE9
 */
.uk-grid > * {
  /* 1 */
  -ms-flex: none;
  -webkit-flex: none;
  flex: none;
  /* 2 */
  margin: 0;
  /* 3 */
  float: left;
}
/*
 * Remove margin from the last-child
 */
.uk-grid > * > :last-child {
  margin-bottom: 0;
}
/* Grid gutter
 ========================================================================== */
  * Default gutter
 */
/* Horizontal */
.uk-grid {
  margin-left: -25px;
}
.uk-grid > * {
  padding-left: 25px;
}
[class*='uk-width'] {
  box-sizing: border-box;
}
/*
 * Widths
 */
/* Whole */
.uk-width-1-1 {
  width: 100%;
}
/* Halves */
.uk-width-1-2,
.uk-width-2-4,
.uk-width-3-6,
.uk-width-5-10 {
  width: 50%;
}
/* Thirds */
.uk-width-1-3,
.uk-width-2-6 {
  width: 33.333%;
}
.uk-width-2-3,
.uk-width-4-6 {
  width: 66.666%;
}
/* Quarters */
.uk-width-1-4 {
  width: 25%;
}
.uk-width-3-4 {
  width: 75%;
}
/* Fifths */
.uk-width-1-5,
.uk-width-2-10 {
  width: 20%;
}
.uk-width-2-5,
.uk-width-4-10 {
  width: 40%;
}
.uk-width-3-5,
.uk-width-6-10 {
  width: 60%;
}
.uk-width-4-5,
.uk-width-8-10 {
  width: 80%;
}
/* Sixths */
.uk-width-1-6 {
  width: 16.666%;
}
.uk-width-5-6 {
  width: 83.333%;
}
/* Tenths */
.uk-width-1-10 {
  width: 10%;
}
.uk-width-3-10 {
  width: 30%;
}
.uk-width-7-10 {
  width: 70%;
}
.uk-width-9-10 {
  width: 90%;
}

/** Styles: IZZY**/

/*visform */
.fieldset-1.active {
	border: none;
}
input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input[class*="span"], .row-fluid input[class*="span"], .row-fluid select[class*="span"], .row-fluid textarea[class*="span"], .row-fluid .uneditable-input[class*="span"] {
	float: none;
	margin-left: 0;
}
.visform input, .visform textarea, .visform select {
	background: #fff;
	padding: 10px;
	height: auto;
	border: 1px solid #ccc;
	box-sizing: border-box !important;
	margin-bottom: 5px;
	font-family: Cabin;
	font-size: 13px;
	border-radius: 0;
	width: 100%;
}

.vis_mandatory.visCSSbot10.visCSStop10 {
	display: none;
}
.visform .btn {
	background: #3490de;
	border: none;
	padding: 15px 40px;
	font-family: Poppins;
	font-size: 14px;
	border-radius: 0;
}

.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574%;
  *margin-left: 2.0744680846383%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574%;
}
.row-fluid .span12 {
  width: 99.99999999%;
  *width: 99.946808500638%;
}
.row-fluid .span11 {
  width: 91.489361693%;
  *width: 91.436170203638%;
}
.row-fluid .span10 {
  width: 82.978723396%;
  *width: 82.925531906638%;
}
.row-fluid .span9 {
  width: 74.468085099%;
  *width: 74.414893609638%;
}

.row-fluid .span7 {
  width: 57.446808505%;
  *width: 57.393617015638%;
}
.row-fluid .span6 {
  width: 48.936170208%;
  *width: 48.882978718638%;
}
.row-fluid .span5 {
  width: 40.425531911%;
  *width: 40.372340421638%;
}
.row-fluid .span4 {
	width: 31.914893614%;
 *width: 31.861702124638%;
}
.row-fluid .span3 {
  width: 23.404255317%;
  *width: 23.351063827638%;
}
.row-fluid .span2 {
  width: 14.89361702%;
  *width: 14.840425530638%;
}
.row-fluid .span1 {
  width: 6.382978723%;
  *width: 6.3297872336383%;
}
.asterix-ancor {
	display: none;
}
.slideshow-item {
	background-size: cover;
	background-position: center;
}
.slideshow-item {
	background-size: cover;
	background-position: center;
	text-align: center;
	align-items: center;
	display: flex;
	width: 100%;
	justify-content: center;
	color: #fff;
}
.banner h1 {
	color: #fff;
	font-family: 'PT Serif', serif;
	font-size: 72px;
	line-height: 1;
}
.uk-slideshow {
	position: relative;
}
.slide-navs {
	position: absolute;
	bottom: 0;
	width: 100%;
	border-top: 1px solid rgba(255,255,255,.25);
}
.header {
	position: relative;
	z-index: 99;
	border-bottom: 1px solid rgba(255,255,255,.25);
}
.uk-navbar-nav > li > a {
	color: #fff;
	font-family: Cabin;
	font-weight: bold;
	font-size: 12px;
	height: 70px;
	min-height: 70px;
}
.header .uk-width-3-10 ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header .uk-grid {
	margin-left: -25px;
}
.header p {
	margin: 0;
}
.header img {
	padding: 16px;
}
.header .uk-width-3-10 ul li {
	display: inline-block;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	font-family: Cabin;
	line-height: 70px;
	padding: 0 10px;
}
.top-a h3 {
	color: #303238;
	font-family: 'PT Serif', serif;
	font-size: 54px;
	font-weight: bold;
	margin-top: 10px;
}
.top-a {
	margin-top: 100px;
}
.home .page-header {
	display: none;
}
.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed {
	background: rgba(0,0,0,.5);
}
.blog3-content2 .uk-grid {
	margin-left: -25px;
}
.cols3-blog3 {
	height: 430px;
	display: flex;
	align-items: end;
}
.blog3-content {
	padding: 30px;
	color: #fff;
}
.blog3-content2 h2 {
	color: #fff;
	font-family: 'PT Serif', serif;
	font-weight: bold;
}
.blog3-content2 p {
    font-size: 16px;
}
.blog3-content2 p.duration {
	font-size: 18px;
	background: url(../images/duration.png) no-repeat 0px 3px;
	padding-left: 21px;
	background-position: 8px left;
}
.cols3-blog3 {
	position: relative;
}
.readmore-btn {
	background-image: url(../images/arrow.png);
	display: block;
	width: 70px;
	height: 70px;
	background-color: #f86923;
	position: absolute;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-position: center;
}
.bottom-a h3 {
	font-family: Cabin;
	font-size: 16px;
	color: #303238;
}
.bottom-a ul {
	color: #afafb5;
	list-style: none;
	padding: 0;
	margin: 0;
}
.bottom-a ul li {
	margin: 5px 0;
	font-size: 14px;
}
.bottom-a {
	padding: 50px 0;
}
.footer {
	border-top: 1px solid #ebebeb;
	margin: 0;
	padding: 20px;
}
.footer p {
	color: #afafb5;
	line-height: 70px;
}
.top-a {
	margin-bottom: 30px;
}
.top-a p {
	color: #afafb5;
	font-family: Cabin;
	font-size: 18px;
}
.header .uk-width-3-10 {
	text-align: right;
}
.header .uk-width-3-10 ul li:nth-child(2) {
	background: rgba(255,255,255, .25);
	padding: 0 20px;
}
.header .uk-width-3-10 ul li:last-child {
	/* color: ; */
	background: #f86923;
	margin: 0;
	padding: 0 50px;
	text-transform: uppercase;
	margin-left: -3px;
}
.slide-navs {
	list-style: none;
	padding: 0;
	margin: 0;
}
.slide-navs li span {
	display: inline-block;
	background: #000;
	width: 25px;
	height: 25px;
	text-align: center;
	border-radius: 20px;
	line-height: 25px;
	margin-right: 10px;
}
.slide-navs li a {
	color: #fff;
}
.slide-navs li {
	display: inline-block;
	padding: 30px 30px;
}
.banner {
	margin-top: -90px;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
	background: none;
}
.breadcrumb li {
	display: inline-block;
	/* margin-top: 1; */
}
.breadcrumbs {
	margin: 30px 0;
}

.breadcrumb li, .breadcrumb li a {
	color: #555;
	font-size: 13px;
}
.blogr .uk-grid {
	margin-left: -25px;
}
.cols3-blog3 {
	margin-bottom: 30px !important;
} 
.banner-content {
	height: 600px;
	background-size: cover;
	background-position: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.item-page h2 {
	font-family: 'PT Serif', serif;
	font-weight: bold;
}
.item-page {
	padding: 40px 0;
}
.banner-content::after {
	background: rgba(0,0,0,.2);
	content: "";
	display: block;
	width: 100%;
	width: ;
	height: 100%;
	position: absolute;
	top: 0;
}
.wbg-text {
	position: relative;
	z-index: 10;
}
.banner-content {
	position: relative;
}
a {
	color: #f86923;
}
#visformcontainer {
	max-width: 1200px;
	margin: 40px auto;
}
.breadcrumb {
	padding: 0;
}
h2 {
	font-family: 'PT Serif', serif;
	font-weight: bold;
}
h1, h2, h3{
	font-weight:bold;
}
.slideshow-item::after {
	background: rgba(0,0,0,.2);
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}
.slide-text {
	position: relative;
	z-index: 10;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li > a.uk-open {
	color: #f86923;
	outline: none;
}
.uk-card.uk-card-body.uk-card-default {
	padding: 20px;
	line-height: 1;
}
#mod-search-searchword139 {
	width: 100%;
	padding: 10px;
	border: 1px solid #ccc;
}
.element-invisible {
	display: none;
}
.uk-drop.uk-drop-bottom-right {
	margin-top: 9px;
}
.main .search {
	max-width: 1200px;
	margin: 40px auto;
}
.btn-toolbar {
	display: none;
}
.phrases {
	display: none;
}
.only {
	display: none;
}
.result-created {
	display: none;
}
.result-category {
	display: none;
}
.result-text {
	margin-bottom: 20px;
}
.item-switcher .uk-subnav.uk-subnav-pill {
	border-bottom: 1px solid #cccc;
	margin-left: 0;
	margin-top: 20px;
}
.item-switcher .uk-subnav-pill > .uk-active > a {
	background-color: #444;
	color: #fff;
}
.item-switcher .uk-subnav > * {
	padding-left: 0;
	padding-right: 20px;
}
.item-sidebar h3 {
	font-family: 'PT Serif', serif;
	font-weight: bold;
	line-height: 1;
}
.blue-btn2 {
	background: #f86923;
	color: #fff;
	display: block;
	text-align: center;
	padding: 20px;
	margin-bottom: 30px;
}
.item-sidebar h1 {
	font-family: 'PT Serif', serif;
	font-size: 25px;
	font-weight: bold;
}
.fieldset-1.active {
	padding: 0;
}
.fa.fa-calendar-o {
	margin-right: 10px;
}
.form-actions {
	background: none;
	border: none;
	padding: 0;
}
#field14 {
	max-height: 200px;
}
.btn {
	background: #f86923 !important;
	color: #fff;
	text-shadow: none;
}
.item-sidebar2 {
	margin: 50px 0;
}
#field8 {
	max-height: 100px;
}
.field9 {
	display: none;
}